.button {
  display: inline-block;
  cursor: pointer;
  clear: both;
  border: 2px solid #74B11E;
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 12px 35px;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  transition: all 0.35s;
  background: #74B11E;
  color: #fff !important;
}
.button:hover {
  background: #fff;
  color: #74B11E !important;
  border-color: #74B11E;
}

.block-field-blocknodepublicationcreated {
  background-image: url("../assets/icons/calendar.svg");
  background-repeat: no-repeat;
  background-position-y: center;
  padding-left: 24px;
  line-height: 32px;
  margin-right: 1em;
}

.article-card {
  transition: all 0.2s linear;
  box-shadow: 0px 0px 7px 0px rgb(128, 156, 157);
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0;
  background-color: #fff;
}
.article-card:hover {
  box-shadow: 0px 0px 7px 0px rgb(108, 136, 137);
  transform: scale(1.02);
}
.article-card-title {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 10px;
}
.article-card-body {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 1em;
}
.article-card-date {
  font-weight: 400;
  color: #999;
  font-size: 10px;
}
.article-card-tags {
  margin-bottom: 1em;
}
.article-card-tags a:hover {
  color: #74B11E !important;
}
.article-card-text {
  flex-grow: 1;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
  color: #444;
  margin-bottom: 10px;
}
.article-card-text * {
  all: unset !important;
}
.article-card-button {
  margin-top: auto;
  padding-top: 10px;
  display: flex;
  justify-content: center;
}
.article-card-button ul {
  all: unset !important;
}
.article-card-button li {
  all: unset !important;
}
.article-card-button a {
  display: inline-block;
  cursor: pointer;
  clear: both;
  border: 2px solid #74B11E;
  border-radius: 5px;
  margin: 1em 0;
  padding: 12px 35px;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  transition: all 0.35s;
  background: #74B11E;
  color: #fff !important;
}

.views-view-grid.horizontal {
  display: flex;
  flex-wrap: wrap;
}
.views-view-grid.horizontal > .col-lg-4 {
  display: flex;
  flex-direction: column;
}
.views-view-grid.horizontal .article-card {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.article-teaser {
  transition: all 0.2s linear;
  box-shadow: 0px 0px 7px 0px rgb(238, 238, 238);
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0;
  background-color: #fff;
}
.article-teaser:hover {
  box-shadow: 0px 0px 7px 0px rgba(180, 180, 180, 0.7);
  transform: scale(1.02);
}
.article-teaser-title {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 10px;
}
.article-teaser-body {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 1em;
}
.article-teaser-date {
  font-weight: 400;
  color: #999;
  font-size: 10px;
}
.article-teaser-tags {
  margin-bottom: 1em;
}
.article-teaser-tags a:hover {
  color: #74B11E !important;
}
.article-teaser-text {
  flex-grow: 1;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
  color: #444;
  margin-bottom: 10px;
}
.article-teaser-text * {
  all: unset !important;
}
.article-teaser-button {
  margin-top: auto;
  padding-top: 10px;
  display: flex;
  justify-content: center;
}
.article-teaser-button ul {
  all: unset !important;
}
.article-teaser-button li {
  all: unset !important;
}
.article-teaser-button a {
  display: inline-block;
  cursor: pointer;
  clear: both;
  border: 2px solid #74B11E;
  border-radius: 5px;
  margin: 1em 0;
  padding: 12px 35px;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  transition: all 0.35s;
  background: #74B11E;
  color: #fff !important;
}

.views-view-grid.horizontal {
  display: flex;
  flex-wrap: wrap;
}
.views-view-grid.horizontal > .col-lg-4 {
  display: flex;
  flex-direction: column;
}
.views-view-grid.horizontal .article-teaser {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/* View mode full styling */
.node--type-publication.node--view-mode-full {
  margin-top: 10px;
}
.node--type-publication.node--view-mode-full .block-field-blocknodepublicationtitle span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 3px;
  color: #3b3e43;
  text-transform: capitalize;
}
.node--type-publication.node--view-mode-full .field--name-field-image {
  margin-top: 2em;
  margin-bottom: 2em;
}
.node--type-publication.node--view-mode-full .field--name-field-image img {
  width: 100%;
}
.node--type-publication.node--view-mode-full .field--name-body {
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: 400;
}

/* View mode teaser styling */
.node--type-publication.node--view-mode-teaser {
  background-color: #fff;
  margin-bottom: 1em;
  margin-top: 1em;
}
.node--type-publication.node--view-mode-teaser header {
  display: none;
}
.node--type-publication.node--view-mode-teaser .block-field-blocknodepublicationtitle {
  display: block;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 24px;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1px;
  color: #282828;
  text-transform: none;
  hyphens: auto;
  word-wrap: break-word;
  margin-bottom: 1rem;
}
.node--type-publication.node--view-mode-teaser .field--name-field-file-thumbnail img {
  box-shadow: 0px 0px 7px 0px rgba(10, 10, 10, 0.7);
}
.node--type-publication.node--view-mode-teaser .layout__region--second {
  padding: 2em;
}
.node--type-publication.node--view-mode-teaser .field--name-body {
  margin-top: 2em;
  margin-bottom: 2em;
}

/* View mode teaser styling */
.publication-card img {
  aspect-ratio: 3/4;
}

/* Style for publication cover on fronpage */
.publication-cover img {
  width: 270px;
  height: 350px;
}

.service-card {
  padding: 40px 30px 30px 30px !important;
  background-color: #94a3b8 !important;
  transition: all 0.35s;
}
.service-card * {
  color: #fff !important;
}
.service-card:hover {
  background-color: #004795 !important;
}

.widget.gsc-icon-box a:hover h4 {
  color: #74B11E !important;
}

.field-tags {
  display: flex;
  flex-direction: row;
  background-image: url("../assets/icons/tags.svg");
  background-repeat: no-repeat;
  background-position-y: center;
  padding-left: 20px;
}
.field-tags .tag {
  padding: 3px;
}

.flex-inline {
  display: inline-flex;
}

.justify-content-left {
  display: flex;
  justify-content: start;
}

.justify-content-center {
  display: flex;
  justify-content: center;
}

.justify-content-right {
  display: flex;
  justify-content: end;
}

.margin-1 .block-content {
  margin: 1em;
}
.margin-2 .block-content {
  margin: 1.5em;
}
.margin-3 .block-content {
  margin: 2em;
}
.margin-4 .block-content {
  margin: 2.5em;
}
.margin-5 .block-content {
  margin: 3em;
}

/* Menu News Categories styling */
nav.menu--menu-news-categories {
  width: 100%;
}
nav.menu--menu-news-categories h2 {
  border-bottom: 1px solid #7383BE;
  padding: 0;
  margin: 0 0 20px;
  position: relative;
}
nav.menu--menu-news-categories h2 span {
  display: inline-block;
  position: relative;
  padding: 10px 0;
  color: #282828;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  z-index: 9;
}
nav.menu--menu-news-categories .gva_menu {
  float: unset !important;
}
nav.menu--menu-news-categories .menu-item {
  margin-bottom: 15px !important;
}
nav.menu--menu-news-categories .menu-item a {
  font-size: 12px !important;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  text-transform: uppercase !important;
  color: #282828 !important;
  font-weight: 700 !important;
}

.footer nav.menu--menu-news-categories h2 {
  border: unset;
  margin-bottom: 0 !important;
}
.footer nav.menu--menu-news-categories h2 span {
  color: #fff;
  font-size: 15px;
  text-transform: none;
}
.footer nav.menu--menu-news-categories .gva_menu {
  float: unset;
}
.footer nav.menu--menu-news-categories .menu-item {
  width: 100%;
  margin-bottom: 0 !important;
}
.footer nav.menu--menu-news-categories .menu-item a {
  color: #ccc !important;
  padding: 0 !important;
}
.footer nav.menu--menu-news-categories .menu-item a:hover {
  color: #6fb31a !important;
}

/* Correct header left margin */
@media (min-width: 768px) {
  .branding {
    margin-left: 1em !important;
  }
}
/* IMDO Publications Cards block styling */
.block-views-blockpublications-block-indo-publication-cards {
  background-color: #94B0B1;
  margin-bottom: 0;
}
.block-views-blockpublications-block-indo-publication-cards header h1, .block-views-blockpublications-block-indo-publication-cards header h2, .block-views-blockpublications-block-indo-publication-cards header h3 {
  color: #fff;
}
.block-views-blockpublications-block-indo-publication-cards footer {
  margin-top: 7em;
  margin-bottom: 1em;
}
.block-views-blockpublications-block-indo-publication-cards .publication-card {
  transition: all 0.2s linear;
  margin: 1em;
}
.block-views-blockpublications-block-indo-publication-cards .publication-card a {
  display: block;
}
.block-views-blockpublications-block-indo-publication-cards .publication-card:hover {
  box-shadow: 0px 0px 7px 0px rgba(10, 10, 10, 0.7);
  transform: scale(1.02);
}

/* Quarterly Industry Statistics block styling */
.block-views-blockpublications-block-qis-cards {
  background-color: #054b93;
  margin-bottom: 0;
}
.block-views-blockpublications-block-qis-cards header h1, .block-views-blockpublications-block-qis-cards header h2, .block-views-blockpublications-block-qis-cards header h3 {
  color: #fff;
}
.block-views-blockpublications-block-qis-cards footer {
  margin-top: 7em;
  margin-bottom: 1em;
}
.block-views-blockpublications-block-qis-cards .publication-card {
  transition: all 0.2s linear;
  margin: 1em;
}
.block-views-blockpublications-block-qis-cards .publication-card a {
  display: block;
}
.block-views-blockpublications-block-qis-cards .publication-card:hover {
  box-shadow: 0px 0px 7px 0px rgba(10, 10, 10, 0.7);
  transform: scale(1.02);
}

.block-views-blockpublications-block-indo-publication-teasers {
  margin-top: 2em !important;
}

/* Irish Maritime Transport Economist Promote block */
.block-views-blockpublications-block-imte-promote .publication-card {
  transition: all 0.2s linear;
}
.block-views-blockpublications-block-imte-promote .publication-card a {
  display: flex;
}
.block-views-blockpublications-block-imte-promote .publication-card a:hover {
  box-shadow: 0px 0px 7px 0px rgba(10, 10, 10, 0.7);
  transform: scale(1.02);
}

/* Irish Maritime Transport Economist Cards block */
.block-views-blockpublications-block-imte-cards header {
  margin-bottom: 2em;
}
.block-views-blockpublications-block-imte-cards .publication-card {
  transition: all 0.2s linear;
  padding: 1em;
}
.block-views-blockpublications-block-imte-cards .publication-card a {
  display: flex;
}
.block-views-blockpublications-block-imte-cards .publication-card a:hover {
  box-shadow: 0px 0px 7px 0px rgba(10, 10, 10, 0.7);
  transform: scale(1.02);
}
.block-views-blockpublications-block-imte-cards footer {
  margin-top: 7em;
  width: 100%;
  display: flex;
  justify-content: center;
}

.page-notfound {
  background-color: unset;
}

/* National Industry Publications block styling */
.block-views-blockpublications-block-nip-cards {
  background-color: #dadada;
  margin-bottom: 0;
  padding-top: 1em;
}
.block-views-blockpublications-block-nip-cards header h1, .block-views-blockpublications-block-nip-cards header h2, .block-views-blockpublications-block-nip-cards header h3 {
  color: #fff;
}
.block-views-blockpublications-block-nip-cards footer {
  margin-top: 7em;
  margin-bottom: 1em;
}
.block-views-blockpublications-block-nip-cards .publication-card {
  transition: all 0.2s linear;
  margin: 1em;
}
.block-views-blockpublications-block-nip-cards .publication-card a {
  display: block;
}
.block-views-blockpublications-block-nip-cards .publication-card:hover {
  box-shadow: 0px 0px 7px 0px rgba(186, 186, 186, 0.7);
  transform: scale(1.02);
}